body {
    background: #eeeeef;
    font-family: 'Roboto',
        sans-serif;

    .text-blue {
        color: #4688f1;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .no-opacity {
        opacity: 0;
    }

    .font-500 {
        font-weight: 500;
    }

    .text-blue {
        color: #4688F1;
    }
}